
SELinux - Feature #5870

Write policy for foreman-tasks

05/22/2014 11:00 AM - Lukas Zapletal

Status: Closed   

Priority: High   

Assignee: Lukas Zapletal   

Category: Plugins   

Target version: 1.5.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1110364 Red Hat JIRA:  

Pull request:    

Description

Blocker for Staypuft. Working on it from the very morning.

https://bugzilla.redhat.com/show_bug.cgi?id=1098244

Associated revisions

Revision 9554703f - 05/30/2014 09:37 AM - Lukas Zapletal 

Fixes #5870 - Foreman-tasks selinux policy added

History

#1 - 05/23/2014 11:12 AM - Lukas Zapletal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman-selinux/pull/18 (not yet merged)

#2 - 05/28/2014 10:07 AM - Dominic Cleal

- Tracker changed from Bug to Feature

- translation missing: en.field_release set to 10

#3 - 05/30/2014 10:47 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9554703f49b74891f36146bd430069d0e3c12bbe.

#4 - 06/10/2014 09:54 PM - Dominic Cleal

- translation missing: en.field_release changed from 10 to 16

As installer support's landing in 1.5.1 too.

#5 - 06/17/2014 01:48 PM - Bryan Kearney

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1110364
